Loading ...
Sorry, an error occurred while loading the content.

23338Re: Vim version 6.0ap BETA available

Expand Messages
  • Andy Kahn
    Aug 1 1:15 PM
    • 0 Attachment
      On Wed, Aug 01, 2001 at 07:08:51PM +0200, Martin Dalecki wrote:
      ...
      > > If you dislike gnome so much, then you should probably not have it
      > > installed on your system. If this is already the case, I don't see
      > > why you're making such a big fuss over it.
      >
      > Blah blah blah. I have not installed it on my system. But some
      > fucking RPM dependencies don't allow me to deinstall this crap
      > *compleatly* from RedHat 7.1

      This sounds more like a problem with your Linux installation, and not
      a problem with vim.
      --andy
    • Show all 24 messages in this topic